<STYLE type=text/css>
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #2775ca; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.input {
	BACKGROUND-COLOR: #EFF3EF;border: 1 solid #000000
}

.submenu {
	FONT-WEIGHT: normal;  FILTER: dropshadow(color=#cccccc,offx=2,offy=2,positive=1); WORD-BREAK: keep-all; LINE-HEIGHT: 14pt; FONT-STYLE: normal; HEIGHT: 20px; FONT-VARIANT: normal
}

</STYLE>